[plt-scheme] Planet packages and drscheme update

From: Robby Findler (robby at eecs.northwestern.edu)
Date: Thu Oct 8 15:36:08 EDT 2009

Generally, the planet packages should install themselves when you
require the libraries. But if you are installing a package only
because it adds a new drscheme tool (say) instead of requiring it in
one of your programs, then you'll have to run the planet commandline
tool yourself.


On Thu, Oct 8, 2009 at 1:20 PM,  <ebellani at gmail.com> wrote:
> Hey there
> I'm using DrScheme version 4.2 under ubuntu 9.04, and recently I've tried to
> update to version 4.2.2.
> Everything went ok, except for my planet packages, that didn't follow the
> update (I'm just using Diva and
> SICP language packages, but I image it is a pattern). Is there some way to
> simply make the packages work
> in the new version, without having to install them all again?
> Thanks for the attention.
> --
> Eduardo Bellani
> www.cnxs.com.br
> I object to doing things that computers can do.
> - Olin Shivers
> _________________________________________________
>  For list-related administrative tasks:
>  http://list.cs.brown.edu/mailman/listinfo/plt-scheme

Posted on the users mailing list.